
.table-roi .box-table-content{
height:100% !important;
}
.leftMenu{
	display:none !important;
}
.bodyArea .mainContent {
	width: 99%;
	margin-right: auto;
	margin-left: auto;
}
body .contentArea {
	margin-top: 0px;
	padding-top: 0px;
	width: 99%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.breadcrumb{
	margin-left: 15px;

}

.search,.download{
	color:#fff;
	background-color:#3e5259;
	border: unset;
	padding: 6px 12px;
}

.download{
	float:right;
}

.alphabetPart a{ text-decoration: none !important; }

.alphabetSelect {color:#ff6600 !important}

/*
.div-col-0{min-width:27em !important;}
.div-col-1{ width: 99px  !important;}
.div-col-2{width:27em !important;}
.div-col-3{width: 153px !important;}
.div-col-4{width:9em !important;}
.div-col-5{min-width:6em;width:auto !important;}
*/
.div-col-0 {
	min-width: 27em !important;
}

.div-col-1 {
	width: 94px !important;
	min-width: 94px !important;
	max-width: 94px !important;	
}

.mySize2 .div-col-1 {
	width: 120px !important;
	min-width: 120px !important;
	max-width: 120px !important;	
}

.div-col-2 {
	width: 27em !important;
	min-width: 27em !important;
	max-width: 27em !important;		
}

.div-col-3 {
	width: 176px !important;
	min-width: 176px !important;
	max-width: 176px !important;			
}

.div-col-4 {
	width: 92px !important;
	min-width: 92px !important;
	max-width: 92px !important;
	
}

.div-col-5 {
	width: 86px !important;
	min-width: 86px !important; 
}


#free_text{white-space: pre-wrap;}

.table-roi .box-table-header-col:first-child {
	border-left: unset !important;
}

.contentArea .breadcrumb{
    display:none
}

.footerArea{
 width:50%;
font-size:1em !important;
}

#footer{
width:100%;
}

@media (max-width: 1170px){

.mySize1 #date-Title{
	width:auto !important;
}

.mySize2 #date-Title{
	width:auto !important;
}

		.footerArea{
		 width:100%
	}
	
	.contentArea h2{
		padding:0 ;
		text-align: unset;
		 padding-top: 0.5em;
	}
	
	.mob-only>span{
	display:unset !important;
	}
	
	.mob-only>br{
	display:none !important;
	}
	
	.box-table-header-inner{
	display:inline-block !important;
}

.table-roi .box-table-header-col {
	display: block !important;
}



.box-table-content .table-section-row {
    display: inline-block !important;
}

.box-table-section .table-section-row div {
	display: block !important;
}

.topBottonBtn{
    display: none !important;
	 visibility: hidden;

}

.date-Title br{
 display: none !important;
	 visibility: hidden;
}

}

.deduction-mobtitle{
	height: 34px;
    background-color: #94949e;
}

.box-table-header-inner{
	display:table !important;
}

.table-roi .box-table-header-col {
	display: table-cell !important;
}



.box-table-section > div {
	display:table ;
}

.box-table-section .table-section-row div {
	display: table-cell;
}

.table-section-type-1 .table-section-row > div {
    padding-right: 0px !important; 
}


.box-table-section .table-section-row .topBtn{
    display: inline-block !important;
	width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 5px 10px 5px;
    border-color: transparent transparent #FFF transparent;
	cursor:pointer;
	padding:0;
	
}

.box-table-section .table-section-row .bottomBtn{
    display: inline-block !important;
	width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 5px 0 5px;
    border-color: #FFF transparent transparent transparent;
	cursor:pointer;
	    margin-top: 5px;
}

.box-table-section .table-section-row .topBottonBtn{
    display: inline-grid !important;

}

.date-Title{
    display: inline-block !important;
}

.mySize1 .date-Title{
	width:80%;
}

.mySize1 .topBottonBtn{
    margin-top: 1em;
}

.mySize2 .date-Title{
	width:89%;
}

.mySize2 .topBottonBtn{
    margin-top: 1em;
}

.top-sort-selected{
	border-color: transparent transparent #f18102 transparent  !important;
}

.botton-sort-selected{
	border-color:#f18102 transparent transparent transparent  !important;
}

.mv-enable-mode.deduction .hidden_column{
	display:none !important;
	visibility:hidden !important;
}

.mv-enable-mode.deduction .div-col-4{
	width: 476px !important;
	min-width: 476px !important;
	max-width: 476px !important;		
}